
[Attributes]
ThisSolName=FullScreen
[options]
BgColor1=#000000
ClassicHColor=#FF1E1E
ClassicGColor=#CDCDD6
ColorList11="#E70A13;#FF6506;#FFFE00;#00FF00;#02FFFF;#171EFF;#9D00FF;"
ColorList22="#5E7FB4;#607DB5;#2F447B;#788FC1;#8A99C4;"
FontList11=Microsoft YaHei UI,20,Y,N,N,N,0,0,;Tahoma,14,Y,N,N,N,-1,0,;
MarginLeft=0.500000
MarginTop=0.300000
MarginRight=0.100000
MarginBottom=0.300000
MapToPlayer=0,0;0,0;0,0;0,0
align11=0
align22=0
indent11=1
indent22=4
AutoLineSpacing=1
LineSpace=0
DLalign21=1
DLalign22=1
DLalign1=1
LineMode=1
IntermittentMode=1
DLLineMode=1
DLTextureDrawType1=0
DLTextureDrawType2=0
DLFillBrushType1=0
DLFillBrushType2=0
BkgMode=1
BkgImageSourceType=1
BkgImageDrawType=3
BkgImageColorBlend=0
BkgImageColorBlendAlpha=99
CustomBkgTransitTiming=1
CustomBkgTransitTimeInterval=24
CustomBkgImageFoundIndex=8
BkgImageTransition=0
DLTextureImageFile1=F:\softwares\Foobar2000 Plus AutoLyric\components\autolyric\images\DesktopLrcHighlight\06image.jpg
DLTextureImageFile2=F:\softwares\Foobar2000 Plus AutoLyric\components\autolyric\images\DesktopLrcGray\06image.jpg
opacity=214
clickThrough=0
DLTransAlpha=100
DLClickThrough=0
topmostStyle=1
DesktopLrcStyle=0
ChildWndStyle=1
SpreadEffect=1
DLSpreadEffect=1
DLFadeEffect=1
DLOutlineHighlight=1
DLOutlineGray=1
DLOutlineHColor=#000000
DLOutlineGColor=#000000
KaraokeRate=2
DLKaraokeRate=2
FadeEffect=1
ShadowEffect=0
EmbossEffect=0
OutlineEffect=0
OutlineType=4
TransitionEffect=1
FavoriteTransition=0
ShadowColor=#000000
EmbossHColor=#FFFFFF
EmbossGColor=#000000
OutlineHColor=#FFFF0F
OutlineGColor=#42424A
AutoShadowColor=1
AutoEmbossColor=1
AutoOutlineColor=0
OutlineHideFHC=0
OutlineHideFGC=0
HideOnNoLrc=0
HideOnNoLrc2=0
HideOnNoLrcDL=0
InitWndWidth=1366
InitWndHeight=768
InitWndWidth1=400
InitWndHeight1=200
InitWndWidth2=911
InitWndHeight2=589
InitWndLeft=0
InitWndTop=0
InitWndSkin=0
SkinInitColor=-1
InitDLWndWidth=785
InitDLWndHeight=103
InitDLWndLeft=366
InitDLWndTop=121
DockedSide=0
MapToPlayerX=0
MapToPlayerY=-29
ControlBarOpenMode=0
